Skip to content

Removes a user from a geofence list​

DELETE
/users/{userid}/geofenceLists/{listid}/user/{targetid}

Deletes a user from a geofence list
Anyone that has access to the list (via sharing) can alter the users that have access to it

Authorizations​

ApiKeyAuth

API Key for authentication. Retrieval from either API version login routes, or other authentication token type. See Authentication for more details.

TypeAPI Key (header: Authorization)
Example"eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9..."

Parameters​

Path Parameters

userid*

User ID. 0 can be used for the current user

Typeinteger
Required
listid*

Geofence list ID

Typeinteger
Required
targetid*

User ID to add to the list

Typeinteger
Required

Responses​

OK

application/json
JSON
{
}

Playground​

Authorization
Variables
Key
Value

Samples​

cURL
JavaScript
PHP
Python